## intervals 0.9.5

=== DESCRIPTION ===
Package: intervals
Version: 0.9.5
Date: 2008-09-19
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.7.0), methods
Suggests: 
Description:
  Tools for working with and comparing sets of points and intervals.
License: Artistic-2.0
LazyLoad: yes
Packaged: Fri Sep 19 13:06:43 2008; bourgon

## intervals 0.9.0

=== debian/changelog ===
intervals (0.9.0-0ubuntu2) groovy; urgency=medium

  * d/control: Remove explicit python3-infinity dependency (LP: #1890561).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 06 Aug 2020 12:02:05 +0000

intervals (0.9.0-0ubuntu1) groovy; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Jul 2020 09:24:14 -0400

intervals (0.8.1-0ubuntu1) groovy; urgency=low

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Jul 2020 14:31:40 -0400

=== debian/control ===
Source: intervals
Section: python
Priority: optional
Maintainer: Corey Bryant <corey.bryant@canonical.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-infinity,
 python3-mock,
 python3-pytest,
Standards-Version: 4.5.0
Homepage: https://github.com/kvesteri/intervals
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/intervals
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/intervals

Package: python3-intervals
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python tools for handling intervals (ranges of comparable objects).
 Python tools for handling intervals (ranges of comparable objects).
 .
 This package contains the Python 3 module.

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/intervals/intervals-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## intervals 0.9.10

=== DESCRIPTION ===
Package: intervals
Version: 0.9.10
Date: 2008-12-23
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.8.0), methods
Suggests: 
Description:
  Tools for working with and comparing sets of points and intervals.
License: Artistic-2.0
LazyLoad: yes
Revision: 226
Packaged: Mon Jan 12 05:11:13 2009; rforge

## intervals 0.10.3

=== DESCRIPTION ===
Package: intervals
Version: 0.10.3
Date: 2009-01-18
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.8.0), methods
Suggests: 
Description:
  Tools for working with and comparing sets of points and intervals.
License: Artistic-2.0
LazyLoad: yes
Revision: 246
Packaged: Mon Jan 19 05:23:35 2009; rforge

## intervals 0.12.0

=== DESCRIPTION ===
Package: intervals
Version: 0.12.0
Date: 2009-06-05
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.8.0), methods
Suggests:
Description: Tools for working with and comparing sets of points and
        intervals.
License: Artistic-2.0
LazyLoad: yes
Repository: CRAN
Repository/R-Forge/Project: intervals
Repository/R-Forge/Revision: 274
Date/Publication: 2009-06-08 16:25:33
Packaged: 2009-06-08 03:25:44 UTC; rforge

## intervals 0.12.1

=== DESCRIPTION ===
Package: intervals
Version: 0.12.1
Date: 2009-06-10
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.9.0), methods
Suggests:
Description: Tools for working with and comparing sets of points and
        intervals.
License: Artistic-2.0
LazyLoad: yes
Repository: CRAN
Repository/R-Forge/Project: intervals
Repository/R-Forge/Revision: 275
Date/Publication: 2009-06-14 19:08:28
Packaged: 2009-06-12 03:30:14 UTC; rforge

## intervals 0.12.2

=== DESCRIPTION ===
Package: intervals
Version: 0.12.2
Date: 2009-06-22
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.9.0), methods
Suggests:
Description: Tools for working with and comparing sets of points and
        intervals.
License: Artistic-2.0
LazyLoad: yes
Repository: CRAN
Repository/R-Forge/Project: intervals
Repository/R-Forge/Revision: 276
Date/Publication: 2009-06-28 16:49:39
Packaged: 2009-06-26 20:59:32 UTC; rforge

## intervals 0.13.0

=== DESCRIPTION ===
Package: intervals
Version: 0.13.0
Date: 2009-06-30
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.9.0), methods
Suggests:
Description: Tools for working with and comparing sets of points and
        intervals.
License: Artistic-2.0
LazyLoad: yes
Repository: CRAN
Repository/R-Forge/Project: intervals
Repository/R-Forge/Revision: 279
Date/Publication: 2009-07-18 16:11:43
Packaged: 2009-07-15 20:45:45 UTC; rforge

## intervals 0.13.1

=== DESCRIPTION ===
Package: intervals
Version: 0.13.1
Date: 2009-10-12
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.9.0), methods
Suggests:
Description: Tools for working with and comparing sets of points and
        intervals.
License: Artistic-2.0
LazyLoad: yes
Repository: CRAN
Repository/R-Forge/Project: intervals
Repository/R-Forge/Revision: 280
Date/Publication: 2009-10-13 15:41:08
Packaged: 2009-10-12 20:13:37 UTC; rforge

## intervals 0.13.2

=== DESCRIPTION ===
Package: intervals
Version: 0.13.2
Date: 2010-05-12
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.9.0), methods
Suggests:
Description: Tools for working with and comparing sets of points and
        intervals.
License: Artistic-2.0
LazyLoad: yes
Packaged: 2010-05-14 15:35:21 UTC; richarbo
Repository: CRAN
Date/Publication: 2010-05-16 16:20:09

## intervals 0.13.3

=== DESCRIPTION ===
Package: intervals
Version: 0.13.3
Date: 2010-08-11
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon@ebi.ac.uk>
Maintainer: Richard Bourgon <bourgon@ebi.ac.uk>
Depends: R (>= 2.9.0), methods
Suggests:
Description: Tools for working with and comparing sets of points and
        intervals.
License: Artistic-2.0
LazyLoad: yes
Repository: CRAN
Repository/R-Forge/Project: intervals
Repository/R-Forge/Revision: 284
Date/Publication: 2010-08-18 04:55:19
Packaged: 2010-08-16 20:54:07 UTC; rforge

## intervals 0.14.0

=== DESCRIPTION ===
Package: intervals
Version: 0.14.0
Date: 2013-03-06
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon.richard@gene.com>
Maintainer: ORPHANED
Depends: R (>= 2.9.0), methods
Suggests:
Description: Tools for working with and comparing sets of points and
        intervals.
License: Artistic-2.0
LazyLoad: yes
Packaged: 2013-11-03 17:10:26 UTC; hornik
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-11-03 18:23:55
X-CRAN-Original-Maintainer: Richard Bourgon <bourgon.richard@gene.com>
X-CRAN-Comment: Orphaned on 2014-09-19 as vignette locations were never
        updated for R 3.1.0.

## intervals 0.15.0

=== DESCRIPTION ===
Package: intervals
Version: 0.15.0
Date: 2014-09-19
Type: Package
Title: Tools for working with points and intervals
Author: Richard Bourgon <bourgon.richard@gene.com>
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Depends: R (>= 2.9.0)
Imports: methods
Description: Tools for working with and comparing sets of points and intervals.
License: Artistic-2.0
LazyLoad: yes
URL: http://github.com/edzer/intervals
Packaged: 2014-09-19 19:29:06 UTC; edzer
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-09-19 21:55:49

## intervals 0.15.3

=== DESCRIPTION ===
Package: intervals
Version: 0.15.3
Type: Package
Title: Tools for Working with Points and Intervals
Author: Richard Bourgon <bourgon.richard@gene.com>
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Depends: R (>= 2.9.0)
Imports: utils, graphics, methods
Description: Tools for working with and comparing sets of points and intervals.
License: Artistic-2.0
LazyLoad: yes
URL: https://github.com/edzer/intervals
NeedsCompilation: yes
Packaged: 2023-03-20 19:34:03 UTC; edzer
Repository: CRAN
Date/Publication: 2023-03-20 20:00:02 UTC
